﻿@model IEnumerable<neew.Models.User>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>User</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>

    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> نام کاربری</label>
                </th>
                <th>
                    <label for="BName"> نام</label>
                </th>

                <th>
                    <label for="BName">نام خانوادگی</label>
                </th>

                <th>
                    <label for="BName"> ایمیل</label>
                </th>
                <th>
                    <label for="BName"> تلفن همراه</label>
                </th>
                <th>
                    <label for="BName">شهر</label>
                </th>
                <th>
                    <label for="BName">تاریخ ثبت نام</label>
                </th>
               
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.UName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.FName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.LName)
                    </td>    
                    <td>
                       @Html.DisplayFor(modelitem => item.Email)
                    </td>
                    <td>
                       @Html.DisplayFor(modelitem =>item.Phone)
                    </td>
                    <td>
                        @Html.DisplayFor(modelitem => item.City)
                    </td>
                    <td>
                        @Html.DisplayFor(modelitem => item.InsertTime)
                    </td>
                   
                    <td>
                      
                        @Html.ActionLink("حذف", "DeleteUser", new { id = item.ID })
                    </td>
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.ID })
                    </td>
                </tr>
            }

        </table>
    </div>


</body>
</html>
